@charset "utf-8";



/*メニューで使うGoogle Fontsの読み込み
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Julius+Sans+One');



/*全端末（PC・タブレット・スマホ）共通設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
html,body {height: 100%;}
body {
	margin: 0px;
	padding: 0px;
	color: #272727;	/*全体の文字色*/
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	/*フォント種類*/
	font-size: 16px;	/*文字サイズ*/
	line-height: 2;		/*行間*/
	background: #fff;	/*背景色*/
	-webkit-text-size-adjust: none;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form {margin: 0px;padding: 0px;font-size: 100%;font-weight: normal;}
ul {list-style-type: none;}
ol {padding-left: 40px;padding-bottom: 15px;}
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}
table {border-collapse:collapse;font-size: 100%;border-spacing: 0;}
iframe {width: 100%;}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #272727;	/*リンクテキストの色*/
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
}
a:hover {
	color: #ccc;			/*マウスオン時の文字色*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}


/*inner共通
---------------------------------------------------------------------------*/
.inner {
	max-width: 1200px;	/*サイトの最大幅*/
	margin: 0 auto;
}



/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {
	background-color: #666;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-repeat: no-repeat;
	background-position: right center;
	background-image: url(../images/header_bg.png);
	

}
/*ヘッダーブロックの中*/
header .inner {

	position: relative;

}
/*h1ロゴの設定*/
header .inner h1 {
	position: absolute;
	left: 0px;	/*innerに対して左から20pxの場所に配置*/
	top: 5px;	/*innerに対して上から5pxの場所に配置*/
	float: left;
	
}

/*ロゴ画像*/
#logo img {
	width: 800px;	/*画像幅*/
	margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;	
}




.inner img{
	-webkit-box-shadow: 2px 2px 3px rgba(0,0,0,0.1);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.1が透明度。*/
	box-shadow: 2px 2px 3px rgba(0,0,0,0.1);
	margin-top: 15px;
	margin-bottom: 15px;
}



/*メインメニュー
---------------------------------------------------------------------------*/
/*メニューブロック*/
#menubar {
	clear: both;
	overflow: hidden;
	position: relative;
	z-index: 1;
	background: linear-gradient(#fff, #eee);
	padding-bottom: 15px;
	padding-top: 15px;
}
/*メニュー１個あたりの設定*/
#menubar li {
	float: left;	/*左に回り込み*/
	width: 16.6%;	/*メニュー幅（100÷6個=16.6%）　もし４個にするなら100÷4=25%になる。*/
}
#menubar li a {
	display:  block;
	text-decoration: none;
	text-align: center;
	line-height: 50px;	/*メニューの高さ*/
	padding-top: 4px;	/*下のブロックの「border-bottom」と「bottom」の数字と合わせる。*/
}

/*マウスオン時と、現在表示中メニューの設定*/
#menubar li a:hover, #menubar li.current a {
	background: linear-gradient(#000, #999);	/*グラデーション*/
	color: #FFF;		/*文字色*/
	text-shadow: none;
}

/*スマホ用メニューを表示させない*/
#menubar-s {
	display: none;
}
/*３本バーアイコンを表示させない*/
#menubar_hdr {
	display: none;
}








/*ボタン設定*/

/*メニューブロック全体の設定*/
#manubar2 {
	margin-top: 5px;
	margin-bottom: 30px;

		display: block;

}


#manubar2 ul li {
	margin-bottom: 15px;
	text-align: center;
	
}

#manubar2 ul li a {
	text-decoration: none;
	width: 300px;	/*メニュー幅*/
	line-height: 60px;	/*メニューの高さ*/
	text-align: center;
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
	border-radius: 6px;
	color: #FFF;
	background-color: #666;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
}

/*マウスオン時の設定*/
#manubar2 ul li a:hover {
	color: #FFF;			/*文字色*/
	background-color: #333;
}


#manubar2 ul li2 {

	margin-bottom: 15px;
	margin-left: 5px;

}

#manubar2 ul li2 a {
	text-decoration: none;
	display: block;
	width: 180px;	/*メニュー幅*/
	line-height: 40px;	/*メニューの高さ*/
	text-align: center;
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
	border-radius: 6px;
	color: #FFF;
	background-color: #000;
}

/*マウスオン時の設定*/
#manubar2 ul li2 a:hover {
	color: #FFF;			/*文字色*/
	background-color: #999;
}






#manubar2 ul li3 {
	margin-bottom: 15px;

	
}

#manubar2 ul li3 a {
	text-decoration: none;
	width: 300px;	/*メニュー幅*/
	line-height: 60px;	/*メニューの高さ*/
	text-align: center;
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
	border-radius: 6px;
	color: #FFF;
	background-color: #666;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
	margin-left: 20px;
}

/*マウスオン時の設定*/
#manubar2 ul li3 a:hover {
	color: #FFF;			/*文字色*/
	background-color: #333;
}



/*コンテンツ
---------------------------------------------------------------------------*/
.contents {
	clear: both;
	overflow: hidden;
	padding: 20px;	/*上下、左右に空けるボックス内の余白*/
}
/*コンテンツのh2タグの設定*/
.contents h2 {
	clear: both;
	margin-bottom: 15px;
	font-size: 100%;
	color: #fff;	/*上下、左右への余白*/
	background-color: #000;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background:  -webkit-gradient(linear, left top, left bottom, from(#868686), to(#000));	/*左のライン画像とグラデーション*/
	background:  -webkit-linear-gradient(#868686, #000 80%);	/*同上*/
	background:  linear-gradient(#868686, #000 80%);
	border-radius: 10px;	/*角丸のサイズ*/
	border-radius: 2px;	/*角丸のサイズ*/
	padding-top: 7px;
	padding-right: 20px;
	padding-bottom: 7px;
	padding-left: 20px;
}


/*コンテンツのh3タグの設定*/
.contents h3 {
	clear: both;
	margin-bottom: 30px;	/*上下、左右への余白*/
	background: #fff;	/*背景色*/
	border: solid 1px #ccc;	/*線の線種、幅、色*/
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.1);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.1が透明度。*/
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);	/*同上*/
	padding-top: 4px;
	padding-right: 15px;
	padding-bottom: 4px;
	padding-left: 15px;
}


.contents h4 {
	clear: both;
	margin-bottom: 30px;
	color: #FFF;	/*上下、左右への余白*/
	background: #000;	/*背景色*/
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.2が透明度。*/
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);			/*同上*/
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 15px;
	margin-top: 20px;
}


/*コンテンツのh3タグの設定*/
.contents h5 {
	clear: both;
	background: #fff;	/*背景色*/
	border: solid 1px #ccc;	/*線の線種、幅、色*/
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.1);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.1が透明度。*/
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);	/*同上*/
	padding-top: 4px;
	padding-right: 15px;
	padding-bottom: 4px;
	padding-left: 15px;
}




/*コンテンツの段落タグ設定*/
.contents p {
	padding: 0px 20px 15px;	/*上、左右、下への余白*/
}
.contents h2 + p,
.contents h3 + p {
	margin-top: -10px;
}

/*色付きタイプのコンテンツ
---------------------------------------------------------------------------*/
.contents.bg1 {
	color:#333;				/*文字色*/
	background-color: #e7e7e7;
	background-image: url(../images/bg_2.png);
}
.contents.bg1 a {
	color:#333;	/*リンクテキストの色*/
}
/*h2タグ*/
.contents.bg1 h2 {
	color: #fff;	/*文字色*/
	border-top: 4px solid #fff;	/*メニュー上の線の幅、線種、色*/
}
/*color1（強調色）*/
.contents.bg1 .color1 {
	color: #000;	/*文字色*/	
}
.color1 {color: #000;}

/*サービス用のlistボックス*/
.contents.bg1 .list {
	background: #fff;	/*背景色*/
}
/*マウスオン時*/
.contents.bg1 .list a:hover {
	background: #eee;
}
/*サービス用のlistボックス内のh4タグ*/
.contents.bg1 .list h4 {
	color: #333;	/*文字色*/
}
/*トップページ内「更新情報・お知らせ」ブロックの日付*/
.contents.bg1 #new dt {
	color: #000;	/*文字色*/
}
/*subコンテンツ内のh2タグ設定*/
.contents.bg1 .sub h2 {
	color: #333;	/*文字色*/
}

/*メインコンテンツ
---------------------------------------------------------------------------*/
.main {
	overflow: hidden;
	float: right;	/*右に回り込み*/
	width: 72%;		/*幅*/
}

/*Serviceページの各ブロック
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
.list {
	position: relative;
	overflow: hidden;
	padding: 20px;
	border-bottom: 1px solid #ccc;	/*下線の幅、線種、色*/
}
.list a {
	text-decoration: none;
	display: block;
	overflow: hidden;
	padding: 20px;
	margin: -20px;
}
/*マウスオン時の背景色*/
.list a:hover {
	background: #eee;	/*背景色*/
	color: #000;			/*文字色*/
}
/*リンクを貼った際に出る「→」マーク*/
.list a::before {
	content: "→";	/*出力する文字。変更しても構いませんが機種依存文字は化けるので使わないで下さい。*/
	font-size: 12px;	/*文字サイズ*/
	display: block;
	position: absolute;
	right: 10px;	/*ボックスの右から10pxの場所に配置*/
	bottom: 20px;	/*ボックスの下から20pxの場所に配置*/
	width: 30px;	/*幅*/
	line-height: 30px;	/*高さ*/
	text-align: center;
	background: #333;	/*背景色（古いブラウザ用）*/
	color: #fff;	/*文字色*/
	border-radius: 50%;	/*角丸のサイズ。50%にすると円になる。*/
}
/*ボックス内のh4タグ設定*/
.list h4 {
	font-size: 20px;	/*文字サイズ*/
	color: #000;	/*文字色*/
}
.list a:hover h4 {
	color: #000;	/*マウスオン時*/
} 
/*ボックス内のp(段落)タグ設定*/
.list p {
	padding: 0 20px 0 0 !important;
	color: #666;
}
/*ボックス内の画像*/
.list figure img {
	float: left;	/*左に回り込み*/
	width: 20%;		/*幅*/
	height: auto;		/*高さ*/
	border-radius: 8px;	/*角丸のサイズ*/
	margin-right: 20px;	/*画像右側にあけるスペース*/
}

/*subコンテンツ
---------------------------------------------------------------------------*/
/*subブロック*/
.sub {
	float: left;	/*左に回り込み*/
	width: 24%;		/*幅*/
}
/*subコンテンツ内のh2タグ設定*/
.sub h2 {
	margin-bottom: 0;
	box-shadow: none;
	font-size: 16px;	/*文字サイズ*/
	text-align: center;	/*内容をセンタリング*/
	padding: 15px;		/*ボックス内の余白*/
	border: 1px solid #aeaeae;	/*メニューの線の幅、線種、色*/
	background: #eee;
	color: #333;	/*文字色*/
}
/*subコンテンツ内の段落タグ設定*/
.sub p {
	margin: 0 !important;
	padding: 10px !important;
}

/*subコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニュー全体の設定*/
.sub ul.submenu {
	margin-bottom: 15px;	/*メニューブロックの下に空けるスペース*/
	border-top: solid 1px #aeaeae;	/*上の線の線種、幅、色*/
	text-align: center;		/*文字をセンタリング*/
}
/*メニュー１個ごとの設定*/
.sub ul.submenu li a {
	text-decoration: none;
	display: block;
	padding: 5px 10px;	/*メニュー内の余白。上下、左右への設定。*/
	border-bottom: solid 1px #aeaeae;	/*下の線の線種、幅、色*/
	border-left: solid 1px #aeaeae;		/*左の線の線種、幅、色*/
	border-right: solid 1px #aeaeae;	/*右の線の線種、幅、色*/
}
/*マウスオン時の背景色*/
.sub ul.submenu li a:hover {
	background: #eee;	/*背景色*/
	color: #000;			/*文字色*/
}
/*h2直下にsubmenuが続いた場合のみ、submenuの上の線を消す設定*/
.sub h2 + ul.submenu {
	border-top: none;
}



/*subコンテンツ内のbox1
---------------------------------------------------------------------------*/
.sub .box1 {
	overflow: hidden;
	padding: 10px;			/*ボックス内の余白*/
	margin-bottom: 20px;	/*ボックスの下に空けるスペース*/
	border: solid 1px #aeaeae;	/*線の線種、幅、色*/
	background: #fff;	/*背景色*/
}
/*h2直下にbox1が続いた場合のみ、box1の上の線を消す設定*/
.sub h2 + .box1 {

}
/*box1内のサブメニュー*/
.sub ul.submenu {
	margin-bottom: 0;
}

/*フッター設定
---------------------------------------------------------------------------*/
footer {
	clear: both;
	background: #fff;	/*背景色*/
	color: #fff;		/*文字色*/
	font-size: 85%;		/*文字サイズ*/
}
footer a {
	color: #999;	/*リンクテキストの文字色*/
	text-decoration: none;
}
footer a:hover {
	color: #fff;	/*マウスオン時の文字色*/
}
footer .pr {
	display: block;
	font-size: 80%;
}

/*フッターメニュー
---------------------------------------------------------------------------*/
/*ボックス全体*/
#footermenu {
	clear: both;
	color:#333;				/*文字色*/
	background-color: #e7e7e7;
	background-image: url(../images/bg_2.png);
	padding-top: 35px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#footermenu p {
	color: #333;	/*リンクテキストの文字色*/

	font-size: 16px;
}

#footermenu a {
	
	color: #333;	/*リンクテキストの文字色*/
	font-size: 16px;

}



#footermenu a:hover {
	color: #C30;	/*マウスオン時の文字色*/
}


/*フッターメニュー(背景なし)
---------------------------------------------------------------------------*/
/*ボックス全体*/
#footermenu2 {
	clear: both;
	color:#FFF;				/*文字色*/
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
	width: 100%;
	background-color: #333;
}

#footermenu2 p {
	color: #FFF;	/*リンクテキストの文字色*/
	font-size: 16px;
}

#footermenu2 a {
	color: #FFF;	/*リンクテキストの文字色*/
	font-size: 16px;
}



#footermenu2 a:hover {
	color: #C30;	/*マウスオン時の文字色*/
}

/*コピーライト
---------------------------------------------------------------------------*/
#copyright {
	clear: both;
	text-align: center;
	background: #555;	/*背景色*/
	color: #ccc;		/*文字色*/
}
#copyright a {
	text-decoration: none;
	color: #ccc;	/*リンクテキストの文字色*/
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl {
	padding-left: 20px;
	margin-bottom: 15px;
	height: 160px;	/*高さ*/
	overflow: auto;	/*上で設定した高さを超えた場合にスクロールを出す設定。全部表示させていたいなら、この行と上の高さの行を削除する。*/
}
/*日付設定*/
#new dt {
	float: left;
	width: 9em;
	color: #fff;	/*文字色*/
	letter-spacing: 0.1em;
}
/*記事設定*/
#new dd {
	padding-left: 9em;
}

/*テーブル
---------------------------------------------------------------------------*/
.ta1 {
	width: 100%;
	margin-bottom: 15px;
}
.contents .list .ta1 {
	margin-bottom: 0;
}
.ta1, .ta1 td, .ta1 th {
	border: 1px solid #666;	/*ボックス内の余白*/
	word-break: break-all;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 20px;
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi {
	width: auto;
	text-align: left;	/*背景色（古いブラウザ用）*/
	color: #000;	/*文字色*/
	font-weight: normal;
	background-color: #CCC;
}
/*ta1の左側ボックス*/
.ta1 th {
	width: 140px;	/*幅*/
	text-align: center;	/*センタリング*/
	background: #fff;	/*背景色（古いブラウザ用）*/
	font-weight: normal;
}
/*ta1の右側ボックス*/
.ta1 td {
	background: #fff;	/*背景色*/
}
/*左側ボックスに画像を入れた場合の設定*/
.ta1 th img {
	width: 100%;
}

/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
	clear: both;
	padding-top: 40px;
	padding-right: 10px;
}
#pagetop a {
	color: #fff;		/*文字色*/
	font-size: 18px;	/*文字サイズ*/
	text-decoration: none;
	text-align: center;
	display: block;
	float: right;
	margin-bottom: 50px;
	background: #222;	/*背景色*/
	width: 50px;		/*幅*/
	line-height: 50px;	/*高さ*/
	border-radius: 50%;	/*角丸のサイズ*/
}
/*マウスオン時*/
#pagetop a:hover {
	background: #CCC;
	color: #000;
}

/*トップページのNEWアイコン
---------------------------------------------------------------------------*/
.newicon {
	background: #F00;	/*背景色*/
	color: #FFF;		/*文字色*/
	font-size: 70%;
	line-height: 1.5;
	padding: 2px 5px;
	border-radius: 2px;
	margin: 0px 5px;
	vertical-align: text-top;
}

/*その他
---------------------------------------------------------------------------*/
.look {background: #333;padding: 5px 10px;border-radius: 4px;color: #fff;}
.mb15,.mb1em {margin-bottom: 15px;}
.clear {clear: both;}
ul.disc {padding: 0em 25px 15px;list-style: disc;}
.color1, .color1 a {color: #000;}
.pr {font-size: 10px;}
.wl {width: 96%;}
.ws {width: 50%;}
.c {text-align: center;}
.r {text-align: right;}
.l {text-align: left;}
.big1 {font-size: 24px;letter-spacing: 0.2em;}
.mini1 {font-size: 11px;display: inline-block;line-height: 1.5;}
.sh {display: none;}


/*PCの場合*/
.pc	{ display:inline!important; }
.mb	{ display:none!important; }



/*画面幅1200px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:1200px){



/*header（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロックの中*/
header {
	width: auto;
	
	
}


/*ロゴ画像*/
#logo {
	width: 80%;	/*幅を画面幅の80%にする設定*/
}

}


/*画面幅800px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:1000px){

/*inner共通
---------------------------------------------------------------------------*/
.inner {
	width: auto;
	
}


header {
	width: auto;
	background-image:none;
}
}

/*画面幅800px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:800px){

/*inner共通
---------------------------------------------------------------------------*/
.inner {
	width: auto;
	
}


header {
	width: auto;
	background-image:none;
}


/*トップページのメニューブロック
---------------------------------------------------------------------------*/
#menubar-top {
	clear: left;
	width: 500px;	/*ブロック幅。ロゴの幅と合わせるといい。*/
	font-size: 22px;	/*文字サイズ*/
	line-height: 1;		/*行間*/
	text-align: center;	/*ボックス内、上側に空ける余白*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}

/*トップページのメニュー１個あたりの設定*/
#menubar-top li a {
	text-decoration: none;
	display: block;
	margin-bottom: 60px;
	margin-top: 60px;
}
/*メニュー１個あたりのマウスオン時の設定（※トップページ用の設定）*/
#menubar-top li a:hover {
	letter-spacing: 0.2em;	/*文字間隔を少し広げる*/
}




/*トップページ以外で使っている大きな端末用用メニューを非表示にする
---------------------------------------------------------------------------*/
#menubar {
	display: none;
}




/*main,subコンテンツ
---------------------------------------------------------------------------*/
.main, .sub {
	float: none;
	width: auto;
}

/*subコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニュー１個ごとの設定*/
.sub ul.submenu li {
	width: 50%;		/*半分の幅にする*/
	float: left;	/*左に回り込み*/
}
/*偶数番目のメニューの左のラインを消す設定*/
.sub ul.submenu li:nth-child(even) a {
	border-left: none;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*アイコン*/
section#new h2::before {
	float: right;	/*右に回り込み*/
	margin-top: 4px;
	font-size: 18px;	/*文字サイズ*/
	background: #fff;	/*背景色*/
	color: #000;
	border-radius: 50%;	/*角丸のサイズ*/
	width: 30px;		/*幅*/
	line-height: 30px;	/*高さ*/
	text-align: center;	/*文字をセンタリング*/
	border: 1px solid #dcdcdc;	/*枠線の幅、線種、色*/
	box-shadow: 1px 1px 6px rgba(0,0,0,0.1) inset;	/*内側への影*/
}
/*プラスアイコンの文字*/
section#new h2.close::before {
		content: "＋";
}
/*マイナスアイコンの文字*/
section#new h2.open::before {
		content: "−";
}

/*その他
---------------------------------------------------------------------------*/
body.s-n .sub,body.s-n #footermenu,.m-n {display: none;}
.fl-half{float:left;width:45%;margin-left:3%;}
.sh {display:block;}


#pagetop {
	clear: both;
	padding-top: 40px;
	padding-right: 10px;
}
#pagetop a {
	color: #fff;		/*文字色*/
	font-size: 15px;	/*文字サイズ*/
	text-decoration: none;
	text-align: center;
	display: block;
	float: right;
	margin-bottom: 50px;
	background: #222;	/*背景色*/
	width: 40px;		/*幅*/
	line-height: 40px;	/*高さ*/
	border-radius: 50%;	/*角丸のサイズ*/
}
/*マウスオン時*/
#pagetop a:hover {
	background: #CCC;
	color: #000;
}



/*タブレット、スマホの場合*/
.pc	{ display:none!important; }
.mb { display:inline!important; }
}

/*画面幅480px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:480px){

/*全体の設定
---------------------------------------------------------------------------*/
body {
	font-size: 14px;	/*文字サイズ*/
	line-height: 1.5;	/*行間*/
}

/*トップページのボックス。
---------------------------------------------------------------------------*/
#scrollme {
	min-height: auto;
	background: none;
}



/*トップページのメニューブロック
---------------------------------------------------------------------------*/
#menubar-top {
	width: auto;
}

/*コンテンツ
---------------------------------------------------------------------------*/
.contents {
	padding: 20px 10px;	/*上下、左右に空けるボックス内の余白*/
}
/*コンテンツのh2タグの設定*/
.contents h2 {
	font-size: 16px;	/*文字サイズ*/
	padding: 5px 10px;	/*上下、左右への余白*/
}
/*コンテンツの段落タグ設定*/
.contents p {
	padding: 0px 10px 15px;	/*上、左右、下への余白*/
}

/*Serviceページの各ブロック
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
.list {
	padding: 10px;
}
.list a {
	padding: 10px;
	margin: -10px;
}
/*ボックス内のh4タグ設定*/
.list h4 {
	font-size: 16px;	/*文字サイズ*/
}

/*subコンテンツ内のメニュー
---------------------------------------------------------------------------*/
.sub ul.submenu li a {
	padding: 10px;	/*メニュー内の余白*/
}


#footermenu p {
	color: #333;	/*リンクテキストの文字色*/
	font-size: 14px;
	margin-bottom: 5px;
}

#footermenu a {

	font-size: 14px;
}


#footermenu2 p {
	color: #FFF;	/*リンクテキストの文字色*/
	font-size: 14px;
	margin-bottom: 5px;
}

#footermenu2 a {

	font-size: 14px;
}

/*テーブル
---------------------------------------------------------------------------*/
/*テーブル内の左側*/
.ta1 th {
	width: 100px;
	padding: 5px;
}
/*テーブル内の右側*/
.ta1 td {
	width: auto;
	padding: 5px;
}

/*その他
---------------------------------------------------------------------------*/
.ws,.wl {width: 94%;}
img.fr,img.fl {float: none;margin: 0;width: 100%;}
.fl-half{float:none;width:100%;margin-left:0;}

}

